import Vue from 'vue'
import { config } from '@/config/config'

//保留两位小数
Vue.filter('keepTwoNum',function(val){
	let value = Number(val)
	return value.toFixed(2)
})


//链接加时间戳
Vue.filter("timestamp", function(link) {	
		return link + '?t=' + new Date().getTime();
});

